--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Transform this image into a new image of width and height <tt>radius</tt>\xC2\xA0\xC3\x97\xC2\xA02, in which the X axis of the original has been remapped to \xCE\xB8 (angle) and the Y axis of the original has been remapped to \xCF\x81 (distance from center). Note that the original image must be square."
full_name: GD2::Image#polar_transform!
is_singleton: false
name: polar_transform!
params: (radius)
visibility: public
